libvpx-32-1.15.0-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/lib32/
lrwxrwxrwx root/root    usr/lib32/libvpx.so -> libvpx.so.9.1.0
lrwxrwxrwx root/root    usr/lib32/libvpx.so.9 -> libvpx.so.9.1.0
lrwxrwxrwx root/root    usr/lib32/libvpx.so.9.1 -> libvpx.so.9.1.0
-rwxr-xr-x root/root    usr/lib32/libvpx.so.9.1.0
drwxr-xr-x root/root    usr/lib32/pkgconfig/
-rw-r--r-- root/root    usr/lib32/pkgconfig/vpx.pc
